package _03_静态方法和非静态方法访问规则;

public class StudentTest {
    public static void main(String[] args) {
//        Student student = new Student("zhangsan",10);

        Student.teacherName = "fanjialong";
        Student.sleep();

    }
}
